
@import url('https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*
  font-family: "Goldman", serif;
  font-family: "Poppins", serif;
*/

html {
    scroll-behavior: smooth;
  }

*{
    margin: 0;
    padding: 0;
 }
 
 img{
     display: block;
 }
 
 ul li{
     list-style-type: none;
 }
 
 body{
     
     font: 300 18px/1.5 "Poppins", sans-serif;
 }
 
 a{
     text-decoration: none;
 }
 .container{
    width: 96%;
     max-width: 1350px;
     margin: 0 auto;
 }


 
 /*------------------------*/
 .pageHeader{
    background-color: #ffffff;
    color: #854488;
    height: 80px;
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
 }

 .pageHeader .container{
    display: flex;
    justify-content: space-between;
   
}
.navigation ul li{
display: inline-block;
line-height: 80px;
font-family: "Goldman", serif;
font-size: 20px;
}
.navigation ul li a{
    color: #854488;
    padding: 0 10px;
}
.navigation ul li a:hover{
    color: #d27c0a;
}

.bannerimage{
    background-color: #d27c0a;
    position: relative;
}

.bannerimage img {
    width: 100%;
    padding: 0;
      
}
.bannerimage .textarea{
    position: absolute;
    left: 0;
    bottom:0;
    height: 100%;
    width: 100%;
    text-align: center; 
    background-color: rgba(0,0,0,0.5) 
}

h1{
    display: block;
    font-size: 81px;
    color: #ffffff;
    font-family: "Goldman", serif;
    font-weight: 800;

}
h2{
    font-size: 30px;
    font-family: "Poppins", serif;
    font-weight: 500;
    color: #ffffff;
}

.bannerimage h1{
    margin-top: 27%;
}

.bannerimage h2{
    text-align: center;
    padding: 10px 0 50px 0;
}
    
a.btn{
    background-color: #fff;
    color: #854488;
    border-radius: 30px;
    padding: 12px 32px;
    font-size: 24px;
    font-weight: 500;
    margin-top: 20px;   
}
a.btn:hover{
    color: #d27c0a;

}
a.btn i{
    padding-left: 25px;
}
.works{
    color: #fff;
    
    background-color: #854488; 
}
.works .textarea{
    text-align: center;
    

}
.works h2{
    padding-top: 40px;
    font-size: 60px;
    font-family: "Goldman", serif;
    font-weight: 300;
    color: #FFF;
}
.works h3{
    font-size: 30px;
    font-family: "Goldman", serif;
    font-weight: 200;
}
.works h3 span{
    font-size: 24px;
    font-family: "Goldman", serif;
    font-weight: 400;
    color: #FFF;
    
}
.works p{
    padding-top: 10px;
    padding-bottom: 80px;
   
    text-align: center;
}
.about{
    background-color: #fff;
    margin-top: 50px;
    
    
}

.about h2{
    font-size: 60px;
    color: #d27c0a;
    font-family: "Goldman", serif;
    text-align: center;
    padding-right: 70px;
    
}

.about .owner figure{
    padding-top: 60px;
}

.about .owner .founder, .about .owner .co-founder{
    display: flex;
    justify-content: space-between;
}
.about .owner .co-founder{
    margin-top: 40px;
}
.about .owner .textarea{
    margin: 15px 0;
    
    width: 900px;
      
}
.owner .textarea h3{
    font-size: 30px;
    color: #854488;
    font-weight: 500;
    font-family: "Goldman", serif;
   
}
.owner .textarea h3 span{
    font-weight: 100;
    font-size: 30px;
    color: #5e5c5c;
}
.owner .textarea p{
    color: #854488;
    padding: 10px 0;
    text-align: justify;
    
}

.services{
    padding: 50px 0;
}
.services h2{
    font-size: 60px;
    color: #d27c0a;
    font-family: "Goldman", serif;
    text-align: center;
    
    
} 
.services h3{
    color: #854488;
    font-family: "Goldman", serif;
    text-align: center;
    font-size: 24px; 
    font-weight: 100;
}

.serviceGallery{
    display: grid;
    grid-template-columns: 30% 30% 30%;
    grid-gap: 5%;
    padding-top: 30px;
    
}

.serviceGallery li figure{
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}

.serviceGallery li figure img{
    width: 100%;
}

.serviceGallery li{
    text-align: center;
}

.serviceGallery li p{
   padding: 10px 0 20px;
   color: #854488;
   
   
}
.serviceGallery li h3{
    color: #854488;

}

.serviceGallery li a{
    display: inline-block;
    background-color: #854488;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin: auto;
    padding: 5px 20px;
}
.serviceGallery li a:hover{
    color: beige;
}
.partners{
    padding: 50px 0;
}
.partners .container{
    background-color: #854488;
    border-radius: 10px;
    height: auto;
    
}
.partners h2{
    font-size: 48px;
    font-family: "Goldman", serif;
    color: #fff;
    padding-top: 60px;
    font-weight: 300;
    
}
.partners p{
    font-size: 18px;
    color: #fff;
    padding: 5px 0;
    margin-bottom: 40px;

}
.partners h2,p{
    text-align: center;
}
.partners .images{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
    grid-gap: 30px;
    padding-bottom: 70px;   
}

.partners .images figure, .partners .images figure img{
    width: 100%;
}
.review .container{
    background-color: #fff;
    border-radius: 10px;
   
    box-sizing: border-box;
    

}
.review h2{
    font-size: 48px;
    font-family: "Goldman", serif;
    color:  #d27c0a;
    padding-top: 20px;
    font-weight: 300;
    text-align: center;
}
.review h3{
    
    color: #854488;
    
    font-family: "Goldman", serif;
    font-size: 18px;
}
.review h3 span{
    color: #d27c0a;  
    font-family: "Goldman", serif;

}
.review .textarea p{
    text-align: left;
    font-size: 16px;
    font-family: "Poppins", serif;
}
.review .textarea i{
    color: rgb(218, 164, 39);

}
.review p{
    color:#854488;
    padding: 5px 0;
    margin-bottom: 40px;
    

}
.review .clients li{
    display: flex;
    justify-content: space-between;
   
}
.review .clients{
    display: grid;
    grid-template-columns: auto auto 35%;
    grid-gap: 10px;
}
.clients li img{
    margin: 5px 30px;
    border-radius: 100px;
    width: 120px;
    height: 120px;
}
.contact ul{
    display:grid;
    grid-template-columns: 50% auto;
}
.contact .map iframe{
    display: block;
    width: 100%;
    height: 100%;
    border: 0;

}

.contact-form img{
    width: 100%;
}
.contact-form{
    position: relative;
}

.contact-form form {
        position: absolute;
        top: 0px;
        left: 0;
        box-sizing: border-box;
        background-color: rgba(133, 68, 136, 0.7);
        padding: 50px 30%;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    
}

.contact-form form h2{
    font-family: "Goldman", serif;
    color: #fff;
    overflow: hidden;
    text-align: center;
    padding-bottom: 30px;
}
form label{
    display: block;
    
}
form label input[type="text"], form label textarea, form label input[type="submit"]{
    font-family: "Poppins", serif;
    font-size: 16px;
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    border: 0;
    width: 90%;

}

form label textarea{
    height: 100px;
}

form label input[type="submit"]{
    background-color: #000;
    color: #FFF!important;
    padding: 10px 50px;
}


form label input[type="submit"]{
    color: #854488;
    font-weight:400;
    width: auto;
}
footer{
    background-color: #ffffff;  
    padding: 80px 0 0;
}
footer p{
    font-size: 16px;
    text-align: left;
}

footer h2{
    font-size: 48px;
    font-family: "Goldman", serif;
    color: #854488;
    font-weight: 500;
    text-align: center;
}
footer .logo2 img{
    display: block;
    margin: auto;
}
footer ul{
    padding-top: 50px ;
    display: grid;
    grid-template-columns: 35% 20% 20% auto;
    grid-gap:50px;

}

.footer-Logo{
    padding-right: 20px;
}

footer ul li{
    display: flex;
    justify-content: left;
}

footer ul li i{
    font-size: 40px;
    margin-right: 15px;
    color: #854488;
    padding-top: 10px;
}

footer ul li:last-child{
    display: block;
}

footer .icon{
    display: block;
    width: 100%;
}

footer .icon i{
    font-size: 24px;
    margin-right: 5px;
    color: #000;

}
footer h3{
    color: #854488;
    font-family: "Goldman", serif;
    font-size: 26px;
    font-weight: 400;
}

footer h4{
    color: #854488;
    font-size: 14px;
    font-weight: 400;
    font-weight: 500;
    padding-bottom: 10PX;
}
footer p{
    color: #854488;
}
footer .icon i.fa-facebook, footer .icon i.fa-twitter{
    color: #0f91f5;
}

footer .icon i.fa-instagram{
    color: #c438d3;
}
footer .icon i.fa-whatsapp{
    color: #3ce95d;
}

.copyright{
    height: 50px;
    background-color: #854488;
    color: #FFF;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    margin-top: 80px;
}

.mobIcon{
    display: none!important;
}
